prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datadir=${prefix}/share
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=
suffix=

Name: jday
Description: Julian Date utilities and library
Version: 2.4
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -ljday
Cflags: -I${includedir} 
